export const USER_DATA_KEY = 'userData';
export const TOKEN_AUTH_KEY = 'authToken'
export const TOKEN_ISSUED_DATE_KEY = 'tokenIssuedDate';
export const TOKEN_EXPIRY_DURATION = 7 * 24 * 60 * 60 * 1000;

export const BASE_URL = {
    auth: import.meta.env.VITE_API_AUTH_URL,
    info: import.meta.env.VITE_API_INFO_URL,
    fuel: import.meta.env.VITE_API_FUEL_URL,
    servers: import.meta.env.VITE_API_SERVERS_URL
}