// owner_id relates to other companies
export interface ICompany {
    name: string;
    fullname: string;
    description: string;
    owner_id: number;
}

export interface IDepartment {
    name: string;
    fullname: string;
    description: string;
    company_id: number;
    owner_id: number;
}

export interface IDocumentFolder {
    id: number;
    name: string;
    description: string;
    create_date: string;
}

export interface IDocument {
    id: number;
    document_folder_id: number,
    name: string;
    description: string;
    department_id: number;
    create_date: string;
}

export interface IBank {
    name: string;
    bik: string;
    corschet: string;
    activ: boolean;
    id_1c: string;
}

export interface IOrganization {
    full_name: string;
    name: string;
    inn: string;
    ogrn: string;
    kpp: string;
    okopf: string;
    legal_address: string;
    actual_address: string;
    mail_address: string;
    id_budget: number;
    fio_dir: string;
    phone: string;
    email: string;
    comment: string;
    id_bank: string;
    id_1c: string;
    active: boolean;
}

export interface IOrganizationBank {
    id_organization: string;
    id_banks: string;
    rasch_schet: string;
}