import { AxiosRequestConfig } from "axios";
import axiosInstance from "../http/axiosInstance";
import { BASE_URL } from "../constants";

const config: AxiosRequestConfig = {
    baseURL: BASE_URL.fuel
}

export default class FuelService {
    static async getAddress(limit?: number, page?: number) {
        return await axiosInstance.get(`/general/address?limit=${limit || 10}&page=${page || 1}`, config)
    }
}